div.gap-xs
{
    margin-top:2em;
}

@media (min-width: 768px) {
    div.gap-xs
    {
        margin-top:0;
    }
}



/*
div.row-gap
{
    margin-top:1em;
}

input.form-control {
    border:1px solid #aaaaaa;
}

div.gap-xs
{
    margin-top:2em;
}

html {
    min-height: 100vh;
}

a {
    color: #3030Df;
    cursor: pointer;
}

a:hover {
    color: #0000ff;
}


.btn-primary {
    color: WHITE;
}
.btn-primary[disabled] {
    color: black;
}



section {
    width:80%;
    text-align: justify;
    margin-left:10%;
}
.readmore
{
    display: none;
    height: 0px;
    overflow: hidden;
    display: none;
    transition: height 1.5s ease;
}

section h1
{
    font-size: 2em;
    font-weight: 600;
}
section h2
{
    font-size:  1.5em;
    font-weight: 600;
}

section p
{
    font-size: 1.1em;
    color: #555;
    line-height: 1.5em;
}
section > section {
    margin-left: 0;
    width:100%;
}

div.specialimg{
    margin-left:-15px;
    margin-right:-15px;
}



div.divMovement h1 {
    font-family: Ubuntu, Verdana, Arial;
    padding:0px;
    text-transform: uppercase;
    font-size:2em;
    color:white;
    text-align:center;
    margin: 0px 0px 10px;
}

div.divMovement {
    margin:30px auto 40px auto;

    background: #ff8438;
    background: linear-gradient(to bottom, #ff8438 0%, #cb4e24 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8438', endColorstr='#cb4e24', GradientType=0 );
    border-radius: 10px;
    padding:30px;
    padding-top:20px;
    text-shadow: 1px 1px 8px #444;
    position: relative;
    z-index: 1000;
}

div.divMovement hr {
    margin-top:10px;
}

div.divMovement p {
    font-size:1em;
    line-height: 1.5em;
    color:white !important;
    font-family: Ubuntu, Verdana, Arial;
}
div.divMovementGreen {
    background: linear-gradient(to bottom, #45c93c 0%, #3f9f29 100%);
}
div.divMovementGreen h1 {
    text-align: center;
    text-shadow: 1px 1px 8px #444;
}

div.divMovementGreen hr {
    margin-top:20px;
}


div.divDonation {
    margin:40px auto;

    background: #92badd;
    background: -moz-linear-gradient(top, #92badd 0%, #75a6d1 41%, #4a89bf 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #92badd), color-stop(41%, #75a6d1), color-stop(100%, #4a89bf));
    background: -webkit-linear-gradient(top, #92badd 0%, #75a6d1 41%, #4a89bf 100%);
    background: -o-linear-gradient(top, #92badd 0%, #75a6d1 41%, #4a89bf 100%);
    background: -ms-linear-gradient(top, #92badd 0%, #75a6d1 41%, #4a89bf 100%);
    background: linear-gradient(to bottom, #92badd 0%, #75a6d1 41%, #4a89bf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92badd', endColorstr='#4a89bf', GradientType=0 );
    border-radius: 10px;
    padding:30px;
    padding-top:20px;
    width:600px;
    position: relative;
    z-index: 1000;
    text-shadow: 1px 1px 8px #444;
}
div.divDonation h1 {
    text-align:center;
    font-size:2em;
    color:white;
    font-family: Ubuntu, Verdana, Arial;
    margin-top:0px;
}
div.divDonation p {
    font-size:1em;
    color:white;
    font-family: Ubuntu, Verdana, Arial;
}



@media (max-width: 900px) {
    div.divMovement form div {
        display:block;
        width:100%;
        margin-bottom:20px;
    }
    div.divMovement form div button {
        width:100%;

    }
    div.divMovement {
        width:100%;
    }
}

@media (max-width: 600px) {

    div.divMovement h1 {
        font-size: 5vw;
    }

    div.divDonation {
        width:100% !important;
        margin-left:0px;
        margin-right: 0px;
    }
    div.divDonation form div button {
        width:100% !important;

    }
    div.divDonation div.btn-group {
        margin-bottom:30px;
        width:100%;
    }
    div.divDonation div.btn-group button {
        width:23%;
    }
    div.divDonation div.btn-group button:nth-child(4) {
        width:30%;
    }
    div.divDonation h1 {
        font-size: 4.2vw;
    }
}

@media (max-width: 768px) {
    label.form-control-static {
        padding-bottom: 0 !important;
        min-height: min-content;
    }

    h1.header_trippy {

        font-size:5em;

    }
    
    section {
        width:100%;
        margin:0;
    }
    section p
    {
        font-size: 1.1em;
    }

    section h1
    {
        font-size: 3.7vw;
    }
    section h2
    {
        font-size: 3.5vw;
    }
}

@media (min-width: 1080px) {
    section {
        width:600px;
        margin:auto;
    }
}

@media (min-width: 768px) {
    div.gap-xs
    {
        margin-top:0em;
    }
}*/